# Interface GlyphPaper.GlyphPaperType

All Superinterfaces:
  `PaperType, PaperType2D, PaperType3D`

Enclosing class:
  `GlyphPaper`

public static interface GlyphPaper.GlyphPaperType extends PaperType2D, PaperType3D
Type of paper used by this object. It implements both PaperType2D and PaperType3D, but does not support the full contract of PaperType; The methods not concerned with painting glyphs may throw `UnsupportedOperationException`s.

Since:
  1 Oct 2015
Author:
  Mark Taylor

## Method Summary

### Methods inherited from interface PaperType

`createDataIcon, isBitmap, placeDecal`

### Methods inherited from interface PaperType2D

`placeGlyph`

### Methods inherited from interface PaperType3D

`placeGlyph`